
Collection Data Form - Bug #647

Blocked Until sollte lieber Blocked heißen

07/20/2023 01:19 PM - G. Dröge

Status: Closed Start date: 07/20/2023

Priority: Normal Due date:  

Assignee: F. Cerio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CDF V2.2 Spent time: 0.00 hour

Description

Sorry, hier kommt noch was. Die Spalte "Blocked Until" sollte lieber "Blocked" heißen. Infobox und Doku sind schon richtig. Deshalb

war da auch Yes/No als Dropdown drin. Tut mir leid... Kannst Du das wieder einbauen?

History

#1 - 07/20/2023 01:58 PM - F. Cerio

geändert (auch in der Dokumentation)

#2 - 07/24/2023 09:34 AM - G. Dröge

- Status changed from New to Closed
